Imagick::removeImage
Imagick::render
The Imagick class
PHP Manual

# Imagick::removeImageProfile

(No version information available, might be only in CVS)

Imagick::removeImageProfile — Removes the named image profile and returns it

### Description

string Imagick::removeImageProfile ( string `$name` )
Warning

This function is currently not documented; only its argument list is available.

Removes the named image profile and returns it.

### Parameters

`name`

### Return Values

Returns a string containing the profile of the image, throwing ImagickException on error.

Imagick::removeImage
Imagick::render
The Imagick class
PHP Manual